<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
 <div class="header">
	  <div class="log" align="left">
	    <h1>EC</h1>
	  </div>
	  <div class="lists" align="right">
		<ul class="list">
		<li><a href="newUser.html">新規登録</a></li>
		<li><a href="index.html">温泉リスト</a></li>
		</ul>
	  </div>
</div>

  <div class="login" align="center">
    <form action="userData.html" method="POST">
  <h1>ログイン画面</h1>
  <br>
  <br>

     <div class="form-group">
       <label>ログインID:</label>
       <input type=text name= "login_id" value=""placeholder="IDを入力">
     </div>

     <div class="form-group">
       <label>パスワード:</label>
        <input type=text name= "password" value=""placeholder="パスワードを入力">
      </div>
     		 <p class="center-align">
			<button class="btn btn-primary" type="submit"name="action">ログイン</button>
			</p>


  		<p class="mt-5 mb-3 text-muted">&copy; 2019</p>

   </form>
</div>
</body>
</html>

